.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.907200px;}
.ls13{letter-spacing:-0.777600px;}
.ls26{letter-spacing:-0.648000px;}
.lse{letter-spacing:-0.468864px;}
.ls19{letter-spacing:-0.350784px;}
.ls1a{letter-spacing:-0.342720px;}
.ls18{letter-spacing:-0.338688px;}
.lsc{letter-spacing:-0.334656px;}
.ls22{letter-spacing:-0.262080px;}
.ls23{letter-spacing:-0.225792px;}
.ls21{letter-spacing:-0.221760px;}
.ls20{letter-spacing:-0.189504px;}
.lsf{letter-spacing:-0.158400px;}
.ls1{letter-spacing:-0.085536px;}
.ls24{letter-spacing:-0.052800px;}
.ls27{letter-spacing:-0.036000px;}
.ls2a{letter-spacing:-0.033600px;}
.ls16{letter-spacing:-0.014400px;}
.ls12{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.004032px;}
.ls17{letter-spacing:0.019200px;}
.ls10{letter-spacing:0.033600px;}
.ls7{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.074400px;}
.ls9{letter-spacing:0.079200px;}
.lsa{letter-spacing:0.084000px;}
.ls8{letter-spacing:0.091200px;}
.ls5{letter-spacing:0.100224px;}
.ls4{letter-spacing:0.111360px;}
.ls2b{letter-spacing:0.142560px;}
.lsb{letter-spacing:0.158400px;}
.ls2{letter-spacing:0.161568px;}
.ls15{letter-spacing:0.163200px;}
.ls25{letter-spacing:0.168000px;}
.lsd{letter-spacing:0.180576px;}
.ls14{letter-spacing:0.182400px;}
.ls0{letter-spacing:0.199584px;}
.ls2c{letter-spacing:0.205920px;}
.ls3{letter-spacing:0.356352px;}
.ls11{letter-spacing:0.441600px;}
.ls1e{letter-spacing:0.616896px;}
.ls1c{letter-spacing:0.620928px;}
.ls28{letter-spacing:0.907200px;}
.ls2d{letter-spacing:0.950400px;}
.ls1b{letter-spacing:1.576512px;}
.ls1d{letter-spacing:1.580544px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.012800px;}
.ws23{word-spacing:-0.854400px;}
.ws2{word-spacing:-0.467712px;}
.wsd{word-spacing:-0.361152px;}
.wsc{word-spacing:-0.306432px;}
.ws25{word-spacing:-0.304128px;}
.ws17{word-spacing:-0.302400px;}
.ws26{word-spacing:-0.298368px;}
.ws4{word-spacing:-0.211584px;}
.ws11{word-spacing:-0.076800px;}
.ws12{word-spacing:-0.052800px;}
.ws7{word-spacing:-0.038400px;}
.ws9{word-spacing:-0.031200px;}
.ws8{word-spacing:-0.026400px;}
.ws5{word-spacing:-0.021600px;}
.ws6{word-spacing:-0.019200px;}
.wsf{word-spacing:-0.003168px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.072000px;}
.ws14{word-spacing:0.086400px;}
.ws24{word-spacing:0.105600px;}
.ws13{word-spacing:0.120000px;}
.wse{word-spacing:0.595584px;}
.ws0{word-spacing:0.598752px;}
.wsb{word-spacing:0.653184px;}
.ws15{word-spacing:0.657216px;}
.ws16{word-spacing:0.669312px;}
.ws3{word-spacing:0.740544px;}
.ws22{word-spacing:1.612800px;}
.ws1b{word-spacing:1.616832px;}
.ws1a{word-spacing:2.572416px;}
.ws1c{word-spacing:2.576448px;}
.ws1e{word-spacing:3.193344px;}
.ws1f{word-spacing:3.419136px;}
.ws21{word-spacing:3.423168px;}
.ws20{word-spacing:3.459456px;}
.ws1d{word-spacing:3.532032px;}
.ws19{word-spacing:3.536064px;}
.ws18{word-spacing:3.540096px;}
._1{margin-left:-1.481088px;}
._0{width:1.035936px;}
._4{width:2.075040px;}
._2{width:39.409920px;}
._3{width:41.461920px;}
._5{width:348.017472px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:31.680000px;}
.fs4{font-size:40.320000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.680000px;}
.yb{bottom:69.356863px;}
.y10{bottom:70.856471px;}
.yc{bottom:72.730980px;}
.ya{bottom:80.603922px;}
.yf{bottom:88.477319px;}
.ye{bottom:89.226823px;}
.yd{bottom:90.726275px;}
.y0{bottom:91.382353px;}
.y9{bottom:91.850980px;}
.y8{bottom:103.098039px;}
.y53{bottom:122.967843px;}
.y49{bottom:125.217255px;}
.y48{bottom:136.464314px;}
.y50{bottom:139.088627px;}
.y47{bottom:147.711373px;}
.y4f{bottom:150.335686px;}
.y46{bottom:158.958431px;}
.y4e{bottom:161.582745px;}
.y56{bottom:164.207884px;}
.y55{bottom:179.203700px;}
.y54{bottom:193.824651px;}
.y57{bottom:195.323922px;}
.y15{bottom:231.689187px;}
.y16{bottom:284.175161px;}
.y17{bottom:284.550026px;}
.y4d{bottom:294.298039px;}
.y4c{bottom:305.545098px;}
.y1d{bottom:309.294274px;}
.y21{bottom:309.669176px;}
.y4b{bottom:316.792157px;}
.y4a{bottom:328.039216px;}
.y1c{bottom:337.411921px;}
.y20{bottom:337.786823px;}
.y1b{bottom:365.529568px;}
.y1f{bottom:365.904470px;}
.y14{bottom:367.028870px;}
.y1a{bottom:394.022117px;}
.y45{bottom:419.140548px;}
.y1e{bottom:421.764862px;}
.y19{bottom:422.139764px;}
.y44{bottom:430.387607px;}
.y43{bottom:441.634666px;}
.y18{bottom:449.882509px;}
.y42{bottom:452.881725px;}
.y41{bottom:464.128784px;}
.y58{bottom:478.749804px;}
.y27{bottom:478.750329px;}
.y26{bottom:506.492999px;}
.y5a{bottom:506.867451px;}
.y25{bottom:534.985173px;}
.y52{bottom:545.482353px;}
.y51{bottom:556.729412px;}
.y24{bottom:562.727843px;}
.y23{bottom:591.220392px;}
.y13{bottom:612.964706px;}
.y22{bottom:618.588235px;}
.y12{bottom:645.956341px;}
.y40{bottom:647.446689px;}
.y11{bottom:660.952157px;}
.y3f{bottom:666.192162px;}
.y3e{bottom:684.937635px;}
.y3d{bottom:703.683107px;}
.y3c{bottom:722.428580px;}
.y3b{bottom:741.174053px;}
.y3a{bottom:759.919526px;}
.y39{bottom:778.664999px;}
.y38{bottom:797.410472px;}
.y37{bottom:816.155945px;}
.y36{bottom:834.901418px;}
.y7{bottom:837.156078px;}
.y35{bottom:853.646891px;}
.y34{bottom:872.392364px;}
.y3{bottom:876.146145px;}
.y1{bottom:880.644706px;}
.y33{bottom:891.137837px;}
.y2{bottom:891.141961px;}
.y32{bottom:909.883310px;}
.y31{bottom:928.628783px;}
.y30{bottom:947.374256px;}
.y2f{bottom:966.119729px;}
.y59{bottom:973.995294px;}
.y2e{bottom:984.865202px;}
.y2d{bottom:1003.610675px;}
.y2c{bottom:1022.356147px;}
.y2b{bottom:1041.101620px;}
.y2a{bottom:1059.847093px;}
.y29{bottom:1078.592566px;}
.y28{bottom:1097.338039px;}
.y6{bottom:1128.829654px;}
.y5{bottom:1155.072866px;}
.y4{bottom:1181.316078px;}
.h4{height:22.872000px;}
.h9{height:23.496000px;}
.h2{height:31.014720px;}
.h6{height:38.424960px;}
.h8{height:39.473280px;}
.h5{height:45.744000px;}
.h7{height:46.992000px;}
.h3{height:54.510720px;}
.h1{height:1117.676471px;}
.h0{height:1237.176471px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.xf{left:62.608627px;}
.xc{left:64.858039px;}
.x24{left:70.481569px;}
.x23{left:71.981176px;}
.x33{left:76.105098px;}
.x18{left:121.093333px;}
.x19{left:129.716078px;}
.x17{left:167.581176px;}
.x15{left:191.574227px;}
.x22{left:208.070588px;}
.x36{left:221.567059px;}
.x1a{left:242.936471px;}
.x1c{left:257.557647px;}
.x16{left:265.429951px;}
.x34{left:268.805231px;}
.x37{left:339.661176px;}
.x35{left:353.532549px;}
.xd{left:379.775686px;}
.x1b{left:381.650196px;}
.x1f{left:399.645490px;}
.x1e{left:402.269804px;}
.x38{left:422.889412px;}
.x6{left:434.511373px;}
.x2a{left:487.372549px;}
.x28{left:491.121569px;}
.x21{left:505.742745px;}
.x4{left:510.616471px;}
.x29{left:512.865882px;}
.x1d{left:518.864314px;}
.x5{left:529.362243px;}
.xe{left:542.482612px;}
.x20{left:544.732549px;}
.xb{left:612.214902px;}
.x12{left:642.581961px;}
.x13{left:644.081419px;}
.x10{left:646.330980px;}
.x14{left:647.830063px;}
.x1{left:648.955294px;}
.x11{left:664.325712px;}
.x31{left:737.057255px;}
.x32{left:744.180392px;}
.x26{left:782.420236px;}
.x25{left:785.794354px;}
.x27{left:791.042981px;}
.x2f{left:803.414746px;}
.x8{left:804.914510px;}
.x7{left:807.163922px;}
.x30{left:812.412393px;}
.xa{left:819.535686px;}
.x9{left:821.410196px;}
.x2{left:826.658824px;}
.x2e{left:828.908079px;}
.x2c{left:833.032001px;}
.x3{left:834.907079px;}
.x2d{left:847.653177px;}
.x2b{left:860.774746px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.774346pt;}
.ls13{letter-spacing:-0.663726pt;}
.ls26{letter-spacing:-0.553105pt;}
.lse{letter-spacing:-0.400202pt;}
.ls19{letter-spacing:-0.299414pt;}
.ls1a{letter-spacing:-0.292531pt;}
.ls18{letter-spacing:-0.289089pt;}
.lsc{letter-spacing:-0.285648pt;}
.ls22{letter-spacing:-0.223700pt;}
.ls23{letter-spacing:-0.192726pt;}
.ls21{letter-spacing:-0.189285pt;}
.ls20{letter-spacing:-0.161752pt;}
.lsf{letter-spacing:-0.135203pt;}
.ls1{letter-spacing:-0.073010pt;}
.ls24{letter-spacing:-0.045068pt;}
.ls27{letter-spacing:-0.030728pt;}
.ls2a{letter-spacing:-0.028679pt;}
.ls16{letter-spacing:-0.012291pt;}
.ls12{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.003442pt;}
.ls17{letter-spacing:0.016388pt;}
.ls10{letter-spacing:0.028679pt;}
.ls7{letter-spacing:0.061456pt;}
.ls6{letter-spacing:0.063505pt;}
.ls9{letter-spacing:0.067602pt;}
.lsa{letter-spacing:0.071699pt;}
.ls8{letter-spacing:0.077844pt;}
.ls5{letter-spacing:0.085547pt;}
.ls4{letter-spacing:0.095052pt;}
.ls2b{letter-spacing:0.121683pt;}
.lsb{letter-spacing:0.135203pt;}
.ls2{letter-spacing:0.137907pt;}
.ls15{letter-spacing:0.139300pt;}
.ls25{letter-spacing:0.143397pt;}
.lsd{letter-spacing:0.154132pt;}
.ls14{letter-spacing:0.155689pt;}
.ls0{letter-spacing:0.170356pt;}
.ls2c{letter-spacing:0.175764pt;}
.ls3{letter-spacing:0.304167pt;}
.ls11{letter-spacing:0.376931pt;}
.ls1e{letter-spacing:0.526556pt;}
.ls1c{letter-spacing:0.529997pt;}
.ls28{letter-spacing:0.774346pt;}
.ls2d{letter-spacing:0.811220pt;}
.ls1b{letter-spacing:1.345642pt;}
.ls1d{letter-spacing:1.349084pt;}
.wsa{word-spacing:-0.864482pt;}
.ws23{word-spacing:-0.729279pt;}
.ws2{word-spacing:-0.399219pt;}
.wsd{word-spacing:-0.308264pt;}
.wsc{word-spacing:-0.261557pt;}
.ws25{word-spacing:-0.259590pt;}
.ws17{word-spacing:-0.258115pt;}
.ws26{word-spacing:-0.254674pt;}
.ws4{word-spacing:-0.180599pt;}
.ws11{word-spacing:-0.065553pt;}
.ws12{word-spacing:-0.045068pt;}
.ws7{word-spacing:-0.032777pt;}
.ws9{word-spacing:-0.026631pt;}
.ws8{word-spacing:-0.022534pt;}
.ws5{word-spacing:-0.018437pt;}
.ws6{word-spacing:-0.016388pt;}
.wsf{word-spacing:-0.002704pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.061456pt;}
.ws14{word-spacing:0.073747pt;}
.ws24{word-spacing:0.090136pt;}
.ws13{word-spacing:0.102427pt;}
.wse{word-spacing:0.508365pt;}
.ws0{word-spacing:0.511069pt;}
.wsb{word-spacing:0.557529pt;}
.ws15{word-spacing:0.560971pt;}
.ws16{word-spacing:0.571296pt;}
.ws3{word-spacing:0.632096pt;}
.ws22{word-spacing:1.376616pt;}
.ws1b{word-spacing:1.380057pt;}
.ws1a{word-spacing:2.195702pt;}
.ws1c{word-spacing:2.199144pt;}
.ws1e{word-spacing:2.725699pt;}
.ws1f{word-spacing:2.918426pt;}
.ws21{word-spacing:2.921867pt;}
.ws20{word-spacing:2.952841pt;}
.ws1d{word-spacing:3.014789pt;}
.ws19{word-spacing:3.018230pt;}
.ws18{word-spacing:3.021672pt;}
._1{margin-left:-1.264192pt;}
._0{width:0.884230pt;}
._4{width:1.771164pt;}
._2{width:33.638593pt;}
._3{width:35.390091pt;}
._5{width:297.052570pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:27.040669pt;}
.fs4{font-size:34.415397pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.526025pt;}
.yb{bottom:59.200000pt;}
.y10{bottom:60.480000pt;}
.yc{bottom:62.080000pt;}
.ya{bottom:68.800000pt;}
.yf{bottom:75.520389pt;}
.ye{bottom:76.160133pt;}
.yd{bottom:77.440000pt;}
.y0{bottom:78.000000pt;}
.y9{bottom:78.400000pt;}
.y8{bottom:88.000000pt;}
.y53{bottom:104.960000pt;}
.y49{bottom:106.880000pt;}
.y48{bottom:116.480000pt;}
.y50{bottom:118.720000pt;}
.y47{bottom:126.080000pt;}
.y4f{bottom:128.320000pt;}
.y46{bottom:135.680000pt;}
.y4e{bottom:137.920000pt;}
.y56{bottom:140.160704pt;}
.y55{bottom:152.960480pt;}
.y54{bottom:165.440288pt;}
.y57{bottom:166.720000pt;}
.y15{bottom:197.759808pt;}
.y16{bottom:242.559552pt;}
.y17{bottom:242.879520pt;}
.y4d{bottom:251.200000pt;}
.y4c{bottom:260.800000pt;}
.y1d{bottom:264.000133pt;}
.y21{bottom:264.320133pt;}
.y4b{bottom:270.400000pt;}
.y4a{bottom:280.000000pt;}
.y1c{bottom:288.000133pt;}
.y20{bottom:288.320133pt;}
.y1b{bottom:312.000133pt;}
.y1f{bottom:312.320133pt;}
.y14{bottom:313.279872pt;}
.y1a{bottom:336.320133pt;}
.y45{bottom:357.760133pt;}
.y1e{bottom:360.000133pt;}
.y19{bottom:360.320133pt;}
.y44{bottom:367.360133pt;}
.y43{bottom:376.960133pt;}
.y18{bottom:384.000133pt;}
.y42{bottom:386.560133pt;}
.y41{bottom:396.160133pt;}
.y58{bottom:408.640000pt;}
.y27{bottom:408.640448pt;}
.y26{bottom:432.320384pt;}
.y5a{bottom:432.640000pt;}
.y25{bottom:456.640064pt;}
.y52{bottom:465.600000pt;}
.y51{bottom:475.200000pt;}
.y24{bottom:480.320000pt;}
.y23{bottom:504.640000pt;}
.y13{bottom:523.200000pt;}
.y22{bottom:528.000000pt;}
.y12{bottom:551.360224pt;}
.y40{bottom:552.632320pt;}
.y11{bottom:564.160000pt;}
.y3f{bottom:568.632640pt;}
.y3e{bottom:584.632960pt;}
.y3d{bottom:600.633280pt;}
.y3c{bottom:616.633600pt;}
.y3b{bottom:632.633920pt;}
.y3a{bottom:648.634240pt;}
.y39{bottom:664.634560pt;}
.y38{bottom:680.634880pt;}
.y37{bottom:696.635200pt;}
.y36{bottom:712.635520pt;}
.y7{bottom:714.560000pt;}
.y35{bottom:728.635840pt;}
.y34{bottom:744.636160pt;}
.y3{bottom:747.840224pt;}
.y1{bottom:751.680000pt;}
.y33{bottom:760.636480pt;}
.y2{bottom:760.640000pt;}
.y32{bottom:776.636800pt;}
.y31{bottom:792.637120pt;}
.y30{bottom:808.637440pt;}
.y2f{bottom:824.637760pt;}
.y59{bottom:831.360000pt;}
.y2e{bottom:840.638080pt;}
.y2d{bottom:856.638400pt;}
.y2c{bottom:872.638720pt;}
.y2b{bottom:888.639040pt;}
.y2a{bottom:904.639360pt;}
.y29{bottom:920.639680pt;}
.y28{bottom:936.640000pt;}
.y6{bottom:963.519872pt;}
.y5{bottom:985.919936pt;}
.y4{bottom:1008.320000pt;}
.h4{height:19.522544pt;}
.h9{height:20.055163pt;}
.h2{height:26.472815pt;}
.h6{height:32.797874pt;}
.h8{height:33.692674pt;}
.h5{height:39.045088pt;}
.h7{height:40.110326pt;}
.h3{height:46.527979pt;}
.h1{height:954.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.xf{left:53.440000pt;}
.xc{left:55.360000pt;}
.x24{left:60.160000pt;}
.x23{left:61.440000pt;}
.x33{left:64.960000pt;}
.x18{left:103.360000pt;}
.x19{left:110.720000pt;}
.x17{left:143.040000pt;}
.x15{left:163.519424pt;}
.x22{left:177.600000pt;}
.x36{left:189.120000pt;}
.x1a{left:207.360000pt;}
.x1c{left:219.840000pt;}
.x16{left:226.559456pt;}
.x34{left:229.440448pt;}
.x37{left:289.920000pt;}
.x35{left:301.760000pt;}
.xd{left:324.160000pt;}
.x1b{left:325.760000pt;}
.x1f{left:341.120000pt;}
.x1e{left:343.360000pt;}
.x38{left:360.960000pt;}
.x6{left:370.880000pt;}
.x2a{left:416.000000pt;}
.x28{left:419.200000pt;}
.x21{left:431.680000pt;}
.x4{left:435.840000pt;}
.x29{left:437.760000pt;}
.x1d{left:442.880000pt;}
.x5{left:451.840576pt;}
.xe{left:463.039552pt;}
.x20{left:464.960000pt;}
.xb{left:522.560000pt;}
.x12{left:548.480000pt;}
.x13{left:549.759872pt;}
.x10{left:551.680000pt;}
.x14{left:552.959552pt;}
.x1{left:553.920000pt;}
.x11{left:567.039520pt;}
.x31{left:629.120000pt;}
.x32{left:635.200000pt;}
.x26{left:667.839867pt;}
.x25{left:670.719867pt;}
.x27{left:675.199867pt;}
.x2f{left:685.759867pt;}
.x8{left:687.040000pt;}
.x7{left:688.960000pt;}
.x30{left:693.439867pt;}
.xa{left:699.520000pt;}
.x9{left:701.120000pt;}
.x2{left:705.600000pt;}
.x2e{left:707.519867pt;}
.x2c{left:711.039867pt;}
.x3{left:712.640352pt;}
.x2d{left:723.519867pt;}
.x2b{left:734.719867pt;}
}
